











/* ============================================================

320 and Up by Andy Clarke
Version: 3.0
URL: http://stuffandnonsense.co.uk/projects/320andup/
Apache License: v2.0. http://www.apache.org/licenses/LICENSE-2.0

============================================================ */
/* Reset =================================================== */
html,
body,
body div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
article,
aside,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
/* Variables =================================================== */
/* Mixins =================================================== */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  position: static;
  clip: auto;
  height: auto;
  width: auto;
  margin: 0;
  overflow: visible;
}
/* Page =================================================== */
html {
  background: #ffffff;
  font-size: 62.5%;
  -webkit-overflow-scrolling: touch;
  -webkit-tap-highlight-color: #f3f5f6;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body {
  margin: 0;
  padding: 0;
  width: 100%;
  background-color: transparent;
 font-family: 'Asap', sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.5em;
  color: #4d4d4f;
  background: url(/layout-images/site-bground.jpg);
}

div.set-width {
	width: 950px;
	margin: 0 auto;
}

header {
	background: rgba(255,255,255,0.35);
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
	padding: 16px;
	padding-top: 0;
	float: left;
	width: 918px;
}

section.content {
	float: right;
	width: 630px;
}

a.logolink {
	float: left;
margin-top: 16px;
}

div.searchandlogin {
	float: right;
	width: 295px;
}

div.basiccontactdetails {
	float: right;
	clear: right;
	text-transform: uppercase;
	}

div.basiccontactdetails p {
	font-size: 13px;
margin: 0;
}

div.basiccontactdetails p strong {
	margin-left: 10px;
}

div.leftcolandcontentwrapper {
	background: #fff;
	border-radius: 10px;
	float: left;
	padding: 20px 24px;
	-webkit-border-bottom-right-radius: 0px;
-webkit-border-bottom-left-radius: 0px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 0px;
border-bottom-right-radius: 0px;
border-bottom-left-radius: 0px;
}

footer {
	background: #b7b6b7;
	clear: left;
	width: 100%;
	display: inline-block;
}

footer h4 {
	font-style: italic;
	margin-bottom: 12px;
	font-size: 14px;
	color: #636466;
}

footer div.contactinfo {
	padding: 16px;
	padding-right: 0px;
	display: inline-block;
	padding-left: 0;
}



footer div.contactinfo p {
	margin-bottom: 10px;
	font-style: italic;
	color: #636466;
	font-size: 12px;
	font-size:1.2rem
}

div.enews, div.footermenu {
	float: left;
}
 
div.enews {
	padding: 16px;
}

div.enews input {
	border: 0;
}

div.enews input.cat_button {
	float: right;
	background: none;
	font-style: italic;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 12px;
	color: #636466;
}

.colophon {
	background: url(/layout-images/colophon-bground.png);
	float: left;
	width: 100%;
	color: #fff;
	padding-bottom: 40px;
}

.colophon a {
	color: #fff;
}

.colophon p {
	float: left;
	padding: 16px;
	margin: 0;
}

.colophon p:nth-child(2) {
	float: right;
}

nav.mainnav {
	display: inline-block;
	width: 100%;
	background: url(/layout-images/mainnav-bground.png);
	border-radius:10px;
	margin: 12px 0px;
	position: relative;
	z-index: 99;
}

nav.mainnav a {
	color: #fff;
	font-style: italic;
	font-size: 17px;
	padding: 10px 8px;
	width: 117px;
	text-align: center;
	border-left: 1px solid #333132;
	display: inline-block;
}

nav.mainnav li li a {
	text-align: left;
}

nav.mainnav a:hover {
	color: #fcd404;
	text-decoration: none;
}

nav.mainnav li:first-child a {
	border: 0;
	-webkit-border-top-left-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-bottomleft: 10px;
border-top-left-radius: 10px;
border-bottom-left-radius: 10px;

}

nav.mainnav li:last-child a {
	padding-right: 20px;
	-webkit-border-bottom-right-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-topright: 10px;
border-bottom-right-radius: 10px;
border-top-right-radius: 10px;

}

nav.mainnav ul ul li:last-child a {
	padding-right: 18px;
}
nav.mainnav ul {
	margin: 0;
	padding: 0;
}

nav.mainnav ul li {
	display: inline-block;
	float: left;
	position: relative;
}

nav.mainnav ul li ul {
	position: absolute;
	left: -9999px;
	padding-bottom: 20px;
	width: 200px;
}



nav.mainnav ul li:hover ul {
	left: 0;
}

nav.mainnav ul li:hover ul ul {
	left: -9999px;
}

nav.mainnav ul li ul li {
	width: 100%;
	position: relative;
}

nav.mainnav ul li ul li ul {
	left: -9999px;
}

nav.mainnav ul li:hover ul li:hover ul  {
	left: 204px;
	top: 0;}

nav.mainnav ul li ul li a {
	background: #333132;
	padding: 6px 18px;
	border-radius:0 !important;
	width: 168px;
	border: 0;
	font-style: normal;
	font-size: 16px;
	font-size:1.6rem
}

nav.mainnav ul li.productrangemenu ul li a:after {
	content: '+';
	float: right;
}

nav.mainnav ul li.productrangemenu ul li ul li a:after {
	display: none;
}

nav.mainnav ul li ul li ul li a {
	font-size: 12px;
	font-size: 1.2rem;
	padding: 4px 18px;
	line-height: 1.7em;
	margin: 0;
}

div.leftcolumn {
	float: left;
padding-right: 18px;
margin-right: 18px;
border-right: 1px solid #e6e7e8;
width: 234px;
}

div.searchandlogin form {
	background: #223f8b;
	-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
float: left;
margin-bottom: .5em;

}

div.searchandlogin form input {
	background: 0;
	border: 0;
	color: #fff;
	font-family: inherit;
	font-weight: bold;
}

div.searchandlogin form input.cat_textbox_small {
	width: 139px;
}

div.searchandlogin form input.cat_button {
	text-indent: -9999px;
	width: 28px;
	background: url(/layout-images/search-button.png);
	float: right;
	height: 27px;
	margin: 0;
}

div.searchandlogin form div {
	padding: 0;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 5px;
}

a.login {
	float: right;
	color: #fff;
	text-transform: uppercase;
background: #fcd404 url(/layout-images/login-button.png) no-repeat 63px bottom;
padding-right: 52px;
padding-left: 6px;
padding-top: 7px;
padding-bottom: 2px;
font-weight: bold;
font-size: 14px;
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
}

div.productrange {
	background: #4d4d4e;
	border-radius:10px;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

div.productrange h3 {
	color: #d1d3d4;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: normal;
	background: url(/layout-images/side-nav-header.png) no-repeat;
	padding: 15px 15px 15px 19px;
	margin-bottom: 10px;
}

div.productrange ul {
	padding: 0px 20px;
	margin: 0;
	list-style: none;
}

div.productrange ul li {
	display: none;
}

div.productrange ul li.productrangemenu {
	display: block;
}

div.productrange ul li.productrangemenu ul li {
	display: block;
}

.ccAU ul li.penhealthcatalog {
	display: none !important;
}


div.footermenu {
	float: left;
	width: 49%;
	font-style: italic;
	margin-left: 4%;
}

div.footermenu ul {
	margin: 0;
	padding: 0;
}
div.footermenu ul li {
	display: none;
	float: left;
	width: 31%;
	
	line-height: 110%;
}

div.footermenu div.catlistdump ul li {
	display: block;
	width: 100%;
	clear: both;
}

div.footermenu div.catlistdump ul li  a {
	font-weight: normal;
	font-size: 12px;
	margin: 0;
	margin-bottom: 4px;
}

div.footermenu div.catlistdump ul li:nth-child(5) {
	display: none;
}

div.catlistdump {
float: left;
margin-right: 50px;	
}

div.catlistdump:before {
	content: 'Products';
	font-weight: bold;
	font-size: 14px;
	display: block;
	margin-bottom: 8px;
	margin-top: 12px;
		color: #636466;
}

div.footermenu ul li a {
	color: #636466;
	font-size: 14px;
	font-weight: bold;
	margin-top: 16px;
	margin-bottom: 12px;
	display: inline-block;
}

div.footermenu ul li li a {
	font-weight: normal;
	font-size: 12px;
	margin: 0;
}

div.footermenu ul ul li {
	float: none;
	width: 100%;
}



div.footermenu ul li.productrangemenu ul li {
	display: block;
}

div.footermenu ul li.productrangemenu ul li ul {
	display: none;
}



div.footermenu ul li.helpsupport {
	display: block;
}

div.footermenu ul li.helpsupport ul li {
	display: block;
}

div.footermenu ul li.helpsupport ul li ul {
	display: none;
}


div.footermenu ul li.servicecentre {
	display: block;
}

div.footermenu ul li.servicecentre ul li {
	display: block;
}

div.footermenu ul li.servicecentre ul li ul {
	display: none;
}


div.productrange ul ul {
	padding: 0;
}

div.productrange ul a {
color: #d1d3d4;
	text-transform: uppercase;
	font-size: 16px;
}

div.productrange ul a:hover {
	color: #fcd404;
	text-decoration: none;
}

div.productrange ul ul a {

	width: 100%;
	border-bottom: 1px solid #636466;
	padding: 5px 0px;
}

div.productrange ul ul a:after {
	content: '+';
	float: right;
}

div.productrange ul ul li.active a:after {
	content: '–';
}

div.productrange ul ul li.active a {
	border-bottom: 0;
}

div.productrange ul ul li:last-child a {
	border: 0;
}

.productrange #productmenuheader a {
	display: none;
}

.productrange #productmenuheader ul a {
	display: block;
}

div.productrange ul ul ul a {
	text-transform: none;
	font-size: 12px;
	border: 0;
	padding: 0px;
}

div.productrange ul ul ul a:after {
	display: none;
}

div.productrange ul ul ul {
	display: none;
}

div.productrange ul ul li.active ul {
	display: block;
	border-bottom: 1px solid #636466;
	padding-bottom: 10px;
}

div.mycart {
	background: #fcd348;
	display: inline-block;
	width: 100%;
	border-radius: 10px;
	margin-bottom: 20px;
}

div.mycart h3 {
	color: #fff;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: normal;
	background: url(/layout-images/cart-summary-header.png) no-repeat;
	padding: 15px 59px 15px 19px;
	margin-bottom: 10px;
}

div.mycart td {
	border: 0;
	padding: 0px 19px;
}

div.mycart td a {
	clear: left;float: left;
}



div.specials {
	background: #233f85;
	display: inline-block;
	width: 100%;
	border-radius: 10px;
	padding-bottom: 10px;
}

div.specials h3 {
	color: #fff;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: normal;
	background: url(/layout-images/specials-background.png) no-repeat;
	padding: 15px 19px 15px 19px;
	margin-bottom: 10px;
}



div.bx-wrapper {
margin-bottom: 20px;
border: 0;
box-shadow: 0;
}

div.bx-wrapper div.bx-viewport {
	border: 0;	
	box-shadow: 0 0 0;
		-moz-box-shadow: 0 0 0;
	-webkit-box-shadow: 0 0 0;
}



div.locationlisting {
width: 100%;
display: inline-block;	
margin-bottom: 30px;
}

div.locationdetails {
	width: 60%;
	float: left;
}

div.locationdetails h2 {
	font-weight: normal;
	font-style: italic;
	font-size: 22px;
	margin-bottom: 4px;
}

div.locationphotos {
	margin-top: 20px;
}

div.locationphotos img {
	margin-right: 10px;
}

div.locationdetails p {
	margin-bottom: 0;
}

div.googlemap {
	float: right;
	width: 35%;
}

div.googlemap iframe {
	width: 100%;
	height: 227px;
}

div.googlemap a {
	display: none;
}

.contactform br {
	display: none;
}

.contactform label {
	float: left;
	width: 90px;
	font-weight: normal;
}

.contactform input,  .contactform select {
	border: 1px solid #ccc;
	max-width: 212px;
	min-width: 212px;
}

.contactform textarea {
	clear: left;
	float: left;
	height: 136px;
	border: 1px solid #ccc;
}

.contactform table td:nth-child(2) {
	width: 40%;
}

.contactform .cat_button {
	border: 1px solid #ccc;
	min-width: inherit;
float: right;
}

div.search-result h3 {
	margin-bottom: 5px;
}

div.shop-main div.footer {
	clear: both;
}


div.catalogbuttons {
	margin-top: 10px;
}

div.catalogbuttons a img {
	border-radius: 10px;

	border: 1px solid #e6e7e8;
}
/* @group securezone */

div.loggedindetails {
	float: right;
	font-size: 13px;
	clear: right;
}

div.loggedindetails.log0 .loggedin {
	display: none;
}

div.loggedindetails.log1 .loggedin {
	display: block;
}

div.loggedindetails.log1 .notloggedin {
	display: none;
}

div.loggedindetails.log0 .notloggedin {
	display: block;
}

.Customer.Login div.customerregisterlink {
	float: left;
	width: 48%;
}


.Customer.Login.ccUS div.customerregisterlink {
	display: none;
}

.ccUS span.penhealthacct {
	display: none;
}

.Customer.Login div.customerloginform {
	float: right;
	width: 48%;
}

div.custlogin {
	padding: 20px;
	border: 1px solid #ddd;
	min-height: 208px;
}

div.custlogin form {
	margin: 0;
}

div.custlogin p {
	margin-bottom: 10px;
}

div.custlogin h4 {
	margin-bottom: 17px;
	font-size: 16px;
}



div.custaccountbuttons {
float: left;
width: 100%;
margin-bottom: 20px;	
}

div.custaccountbuttons a {
	background: url(/layout-images/cart-summary-header.png) no-repeat;
	padding:10px;
	border-radius: 10px;
	float: left;
	margin: 0px 10px 0px 0px;
	font-size: 16px;
	width: auto;
}

.custaccount section.content table.webform input {
	max-width: 360px !important;
	margin-bottom: 20px;
}

table.invoice tr:first-child td {
	font-weight: bold;
}

/* @end */



/* @group ecommerce */

a#catshopbuy {
		background: url(/layout-images/specials-background.png) no-repeat;
		background-position: -20px;
		padding: 10px;
		color: #fff;
		border-radius: 10px;
}

a#catshopquote {
			background: url(/layout-images/cart-summary-header.png) no-repeat;
		background-position: -20px;
		padding: 10px;
		float: ;
		border-radius: 10px;
}

td.actions {
	text-align: right;
}

td.actions a {
	margin-left: 10px;
}

table.cart input {
	width: auto;
	max-width: 50px;
}

table.cart td {
	padding-bottom: 10px;
}

td.catalogueItemNotFound {
	display: none;
}

div.shop-catalogue.clear {
	border: 2px solid #e6e7e8;
	padding: 0;
	border-radius: 10px;
	width: 196px;
	margin: 3px 3px 9px 3px;
	display: inline-block;
	height: 160px;
}

ul.catalogueList {
	list-style: none;
}

ul.catalogueList li {
	display: inline-block;
	vertical-align: top;
	margin-bottom: 10px;
}

div.shop-catalogue.clear .image {
	height: 112px;
	overflow: hidden; 
}

div.shop-catalogue.clear h4 {
	font-style: italic;
	padding: 5px;
	margin: 0;
	font-size: 13px;
	font-weight: normal;
	color: #939598;
}

div.shop-catalogue.clear h4  a {
	color: #939598;
}

div.catalogdescription p {
	
	margin-bottom: 0px;
}

ul.productLarge li.productItem div.details {
	width: 48%;
	float: right;
}

ul.productLarge li.productItem div.image {
	float: left;
	width: 50%;
}

ul.productSmall, ul.productLarge {
	list-style: none;
}

ul.productSmall li.productItem, ul.productSmall li.productItemLast, div.accessories td.productItem {
	float: left;
	width: 47%;
	border-bottom: 1px solid #e6e7e8;
padding-bottom: 10px;
position: relative;
z-index: 10;
margin-bottom: 26px;
min-height: 215px;
}

ul.productSmall li.productItem:nth-child(odd), div.accessories td.productItem:nth-child(odd)  {
	margin-right: 2%;
	
}

ul.productSmall li:nth-child(even), div.accessories td.productItem:nth-child(even)  {
	float: right;
}

ul.productSmall li.productItem div.image, ul.productSmall li.productItemLast div.image, div.accessories td.productItem div.image {
	float: left;
	width: 120px;
	text-align: center;
}

ul.productSmall li.productItem div.image img, ul.productSmall li.productItemLast div.image img, div.accessories td.productItem div.image img {
	max-height: 120px;
}

ul.productSmall li.productItem div.details, ul.productSmall li.productItemLast div.details, div.accessories td.productItem div.details {
	width: 166px;
	float: right;
}

ul.productSmall li.productItem  h3, ul.productSmall li.productItemLast  h3, div.accessories td.productItem h3 {
	margin-bottom: 3px;
	font-style: normal;
	font-size: 16px;
	float: right;
	width: 56%;
	line-height: 120%;
}

ul.productSmall li.productItem p.excerpt,
ul.productSmall li.productItemLast p.excerpt, div.accessories td.productItem p.excerpt {
	font-size: 12px;
	color: #939598;
	
	line-height: 120%;
}

ul.productSmall li.productItem div.details p,ul.productSmall li.productItemLast div.details p, div.accessories td.productItem div.details p {
	margin-bottom: 3px;
}

ul.productSmall span.saleprice, div.accessories td.productItem span.saleprice {
font-weight: bold;	 color: #003591;
position: absolute;
bottom: 4px;
}

ul.productSmall span.viewmorelink, div.accessories td.productItem span.viewmorelink{

font-weight: bold;

}

div.crumbs {
	display: none;
}

.productpage div.crumbs {
	display: block;
}

div.crumbs  {
	text-transform: uppercase;
	font-size: 12px;
}

div.crumbs a {
	color: #939598;
}

.productpage div.catalogdescription {
	display: none;
}

.poplets {
	margin-top: 10px;
}

div.accessories {
	float: left;
	width: 100%;
	margin-top: 10px;
}

div.accessories h2 {
border-bottom: 1px solid #e6e7e8;
padding-bottom: 5px;
font-weight: normal;
font-style: italic;
}

div.specsheet.Y {
	display: block;
}

div.specsheet.N {
	display: none;
}

div.specsheet a {
	color: inherit;
	font-style: italic;
	width: 100%;
	float: left;
	padding: 10px 0px;
	border-top: 1px solid #e6e7e8;
	border-bottom: 1px solid #e6e7e8;
}

img.acrobaticon {
	margin-right: 10px;
}

div.buyandhire {
	display: inline-block;
	width: 100%;
	padding: 10px 0px;
	border-bottom: 1px solid #e6e7e8;
	margin-bottom: 10px;
}

div.attributes {
	margin-bottom: 6px;
	display: inline-block;
	width: 100%;
}

div.buyandhire span {
	width: 100%;
	display: inline-block;
	padding: 5px 0px;
}


div.prodcode {
	margin-top: 10px;
	margin-bottom: 10px;
}

div.prodcode strong {
	 color: #003591;
}

div.shop-product-small div.catProdAttributeTitle {
	display: none;
	
}

div.catProductAttributeGroup {
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}

div.catProdAttributeItem {
	float: left;
	width: 100%;
}

div.catProdAttributeItem span {
	margin-left: 10px;
	font-weight: bold;
		 color: #003591;
}


.specials div.catProdAttributeItem span {
	color: #fff;
}

div.payment input {
	width: 50px;
	border: 1px solid #c7c8ca;
}

div.payment {
	
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #e6e7e8;

}

div.payment input.productSubmitInput {
	background: #fcd348;
	color: #fff;
	text-transform: uppercase;
	width: auto;
	border-radius:5px;
	border: 0;
	margin-left: 23px;
}

div.DVA  strong {
	color: #003591;
	
} 


div.DVA  a {
	color: inherit;
}

div.specials div.image {
		width: 48%;
	float: left;
}

div.specials div.image img {
	float: left;
	width: 100%;
}


div.specials p {
	display: none;
}

div.specials .productSmall h3 {
	padding: 0;
		
	background: 0;
	font-style: normal;
	text-transform: none;
	font-size: 16px;
	font-weight: bold;
	top: 0;
}

div.specials .productSmall h3 a {
	color: #fff;
}

div.specials div.details {
	float: right;
	width: 49%;
}

div.specials span.saleprice {
color: #fcd348;	
font-weight: bold;
}

div.specials  span.viewmorelink {
	clear: left;
	float: left;
	
}

div.specials  span.viewmorelink a {
	color: #fff;
	font-weight: bold;
}



div.specials table.productTable.productSmall {
	padding: 0px 12px;
	margin: 0;
	display: inline-block;
	position: relative;
	width: 208px;
}

.productpage div.specials {
	display: none;
}


.shop-product-small .catProdAttributeItem input {
	display: none;
}

.shop-product-small .catProdAttributeItem span {
	display: inline-block;
	margin: 0;
	width: 100%;
	
	font-weight: normal;
}

.shop-product-small .catProdAttributeItem select {
	display: none;
}

.shop-product-small .catProdAttributeItem {
	width: 100%;
	font-size: 12px;
	line-height: 1.5;
}

/* @end */

/* @group peninsula health customisations */

.ccAU .oraclecode {
	display: none;
}

.ccAU .penhealthprices{
	display: none;
}

.ccUS .standardprices {
	display: none;
}

.ccAU .recnumber {
	display: none;
}

.ccUS .recnumber span {
	text-indent: -9999px; 
	display: block;
	line-height: 0;
}


/* @end */



/* Typography =================================================== */
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-family: inherit;
  font-weight: bold;
  color: inherit;
  text-rendering: optimizelegibility;
}
h1 small,
h2 small {
  font-weight: normal;
  color: #bfbfbf;
}
h1,
.h1 {
  margin-bottom: 0.75em;
  font-size: 22px;
  font-size: 2.2rem;
  line-height: 1.2;
  color: #003591;
  font-style: italic;
  font-weight: normal;
}
h2,
.h2 {
  margin-bottom: 0.75em;
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 1.2;
  color: #003591;
}
h3,
.h3 {
  margin-bottom: 1em;
  font-size: 21px;
  font-size: 2.1rem;
  line-height: 1.3;
  font-style: italic;
} 
h4,
.h4 {
  margin-bottom: 1.5em;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.25;
}

section.content h4 {
	margin-bottom: 1em;
	margin-top: 2em;
}

h5,
.h5 {
  font-size: 16px;
  font-size: 1.6rem;
  margin-bottom: 1.5em;
}
h6,
.h6 {
  margin-bottom: 1.5em;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: normal;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.header h1,
.header h2,
.header h3 {
  float: left;
  margin-right: 24px;
}
.header h1 a,
.header h2 a,
.header h3 a {
  display: block;
  position: relative;
  top: 6px;
  float: right;
  padding: 4px 12px;
  font-size: 14px;
  font-size: 1.4rem;
  background-color: #f3f5f6;
}
.header h1:hover,
.header h2:hover,
.header h3:hover {
  background-color: #f3f5f6;
}
.header .a-rss,
.header .a-rss:hover {
  float: left;
  width: 16px;
  height: 16px;
  padding: 0;
  background: transparent url(../img/a-rss.png) no-repeat 0 0;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
p,
ol,
ul,
dl,
address {
  margin-bottom: 1.5em;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.5em;
}
small {
  font-size: 14px;
  font-size: 1.4rem;
}
ul,
ol {
  margin: 0 0 1.5em -24px;
  padding: 0 0 0 24px;
}
li ul,
li ol {
  margin: 0;
  font-size: 16px;
  font-size: 1.6rem;
}
blockquote {
  margin: 0 0 1.5em -24px;
  padding-left: 24px;
  border-left: 2px solid #c7ced6;
  font-family: Cambria, Georgia, Times, "Times New Roman";
  font-style: normal;
}
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
cite {
  font-style: normal;
}
dl,
dd {
  margin-bottom: 1.5em;
}
dt {
  font-weight: bold;
}
.dl-horizontal dt {
  float: left;
  clear: left;
  width: 20.25%;
  text-align: right;
}
.dl-horizontal dd {
  margin-left: 22.78%;
}
abbr[title] {
  border-bottom: 1px dotted #c7ced6;
  cursor: help;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
ins {
  background-color: #f3f5f6;
  color: #000000;
  text-decoration: none;
}
mark {
  background-color: #f3f5f6;
  color: #000000;
  font-style: italic;
  font-weight: bold;
}
pre,
code,
kbd,
samp {
  font-family: Monaco, Courier New, monospace;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.5em;
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
sub,
sup {
  position: relative;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 0;
  vertical-align: baselineheight;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
/* Colour =================================================== */
a {
  text-decoration: none;
  color: #003591;
}
a:visited {
  color: inherit;
}
a:hover {
  text-decoration: underline;
}
a:focus {
  outline: thin dotted;
}
a:hover,
a:active {
  outline: 0;
}
/* Elements =================================================== */
hr {
  display: block;
  margin: 1em 0;
  padding: 0;
  height: 1px;
  border: 0;
  border-top: 1px solid #c7ced6;
  border-bottom: 1px solid #ffffff;
}
img {
  max-width: 100%;
  border-width: 0;
  vertical-align: middle;
  -ms-interpolation-mode: bicubic;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin-bottom: 1.5em;
}
figure img {
  margin-bottom: 0.375em;
}
figure figcaption {
  display: block;
  font-weight: normal;
  font-size: 14px;
  font-size: 1.4rem;
  color: #808080;
}
.list-bordered {
  list-style-type: none;
  margin: 0 0 1.5em 0;
  padding: 0;
}
.list-bordered li {
  margin-bottom: 0.375em;
  padding-bottom: 0.375em;
  border-bottom: 1px dashed #c7ced6;
}
.list-bordered li:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom-width: 0;
}
/* Forms =================================================== */
form {
  margin: 0 0 1.5em 0;
}
form fieldset {
  margin-bottom: 1.5em;
  padding: 0;
  border-width: 0;
}
form legend {
  display: block;
  width: 100%;
  margin-bottom: 3em;
  *margin-left: -7px;
  padding: 0;
  color: #000000;
  border: 0;
  border-bottom: 1px solid #8c9bab;
  white-space: normal;
}
form legend small {
  font-size: 14px;
  font-size: 1.4rem;
  color: #bfbfbf;
}
form p {
  margin-bottom: 0.75em;
}
form ul {
  list-style-type: none;
  margin: 0 0 1.5em 0;
  padding: 0;
}
form br {
  display: none;
}
label,
input,
button,
select,
textarea {
  font-size: 14px;
  font-size: 1.4rem;
  vertical-align: baseline;
  *vertical-align: middle;
}
input,
button,
select,
textarea {
  font-family: 'Asap', sans-serif;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
label {
  display: block;
  margin-bottom: 0.1875em;
  font-weight: bold;
  color: #000000;
  cursor: pointer;
}
label input,
label textarea,
label select {
  display: block;
}
input,
textarea,
select {
  display: inline-block;
  width: 100%;
  padding: 4px;
  margin-bottom: 0.375em;
  background-color: #ffffff;
border: 1px solid #ccc;
  color: #000000;
}
input:hover,
textarea:hover,
select:hover {
  border-color: #586879;
}
.input-mini {
  width: 60px;
}
.input-small {
  width: 90px;
}
input[type="image"],
input[type="checkbox"],
input[type="radio"] {
  width: auto;
  height: auto;
  padding: 0;
  margin: 3px 0;
  *margin-top: 0;
  line-height: normal;
  cursor: pointer;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: 0 \9;
}
input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  *width: 13px;
  *height: 13px;
}
input[type="image"] {
  border: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
input[type="file"] {
  width: auto;
  padding: initial;
  line-height: initial;
  border: initial;
  background-color: transparent;
  background-color: initial;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
  width: auto;
  height: auto;
  cursor: pointer;
  *overflow: visible;
}
select,
input[type="file"] {
  height: 28px;
  *margin-top: 4px;
  line-height: 28px;
}
select {
  width: auto;
  background-color: #ffffff;
  font-size: 13px;
  font-size: 1.3rem;
}
select[multiple],
select[size] {
  height: auto;
}
textarea {
  resize: vertical;
  overflow: auto;
  height: auto;
  overflow: auto;
  vertical-align: top;
}
input[type="hidden"] {
  display: none;
}
.radio,
.checkbox {
  padding-left: 18px;
  font-weight: normal;
}
.radio input[type="radio"],
.checkbox input[type="checkbox"] {
  float: left;
  margin-left: -18px;
}
.radio.inline,
.checkbox.inline {
  display: inline-block;
  padding-top: 5px;
  margin-bottom: 0;
  vertical-align: middle;
}
.radio.inline + .radio.inline,
.checkbox.inline + .checkbox.inline {
  margin-left: 10px;
}
input[disabled],
select[disabled],
textarea[disabled],
input[readonly],
select[readonly],
textarea[readonly] {
  -webkit-opacity: 0.5;
  -moz-opacity: 0.5;
  opacity: 0.5;
  cursor: not-allowed;
}
input:focus,
textarea:focus {
  border-color: #2d353e, 40%;
  outline: 0;
  outline: thin dotted \9;
}
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus,
select:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
::-webkit-input-placeholder {
  font-size: 14px;
  font-size: 1.4rem;
}
input:-moz-placeholder {
  font-size: 14px;
  font-size: 1.4rem;
}
.help-block,
.help-inline {
  color: #808080;
}
.help-block {
  display: block;
  margin-bottom: 0.75em;
}
.help-inline {
  display: inline-block;
  vertical-align: middle;
  padding-left: 5px;
}
.form-inline input,
.form-inline textarea,
.form-inline select {
  display: inline-block;
  margin-bottom: 0;
}
.form-inline label {
  display: inline-block;
}
.form-inline .radio,
.form-inline .checkbox,
.form-inline .radio {
  padding-left: 0;
  margin-bottom: 0;
  vertical-align: middle;
}
.form-inline .radio input[type="radio"],
.form-inline .checkbox input[type="checkbox"] {
  float: left;
  margin-left: 0;
  margin-right: 3px;
}
.form-search input,
.form-search textarea,
.form-search select {
  display: inline-block;
  margin-bottom: 0;
}
.form-search .search-query {
  padding-left: 14px;
  padding-right: 14px;
  margin-bottom: 0;
  -webkit-border-radius: 14px;
  -moz-border-radius: 14px;
  border-radius: 14px;
}
.form-search label {
  display: inline-block;
}
.form-search .radio,
.form-search .checkbox,
.form-inline .radio {
  padding-left: 0;
  margin-bottom: 0;
  vertical-align: middle;
}
.form-search .radio input[type="radio"],
.form-search .checkbox input[type="checkbox"] {
  float: left;
  margin-left: 0;
  margin-right: 3px;
}
/* Tables =================================================== */
table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 1.5em;
  border-collapse: collapse;
  border-spacing: 0;
  background-color: transparent;
}
table th,
table td {
  
  vertical-align: top;
  
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.5em;
  text-align: left;
}
table th {
  font-weight: bold;
}
table thead th {
  vertical-align: bottom;
}
table colgroup + thead tr:first-child th,
table colgroup + thead tr:first-child td,
table thead:first-child tr:first-child th,
table thead:first-child tr:first-child td {
  border-top: 0;
}
table tbody + tbody {
  border-top: 2px solid #8c9bab;
}
table tbody tr td,
table tbody tr th {
  -webkit-transition: background-color 0.25s 0 linear;
  -moz-transition: background-color 0.25s 0 linear;
  -ms-transition: background-color 0.25s 0 linear;
  -o-transition: background-color 0.25s 0 linear;
  transition: background-color 0.25s 0 linear;
}
.table-condensed th,
.table-condensed td {
  padding: 4px 5px;
}
.table-bordered {
  border: 1px solid #8c9bab;
  border-left: 0;
  border-collapse: separate;
  *border-collapse: collapsed;
}
.table-bordered th,
.table-bordered td {
  border-left: 1px solid #8c9bab;
}
.table-bordered thead:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child td {
  border-top: 0;
}
@media print {
  /* Print =================================================== */
  * {
    background: transparent !important;
    color: black !important;
    box-shadow: none !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }
  @page  {
    margin: 0.5cm;
  }
  h2,
  h3 {
    orphans: 3;
    widows: 3;
    page-break-after: avoid;
  }
  p {
    orphans: 3;
    widows: 3;
  }
  pre,
  blockquote {
    border: 1px solid #808080;
    page-break-inside: avoid;
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  img {
    max-width: 100% !important;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr {
    page-break-inside: avoid;
  }
    
}
tr.shipping {background:#f8f8f8 !important;}
tr.shipping td.shd {color:#003591 !important; font-style:italic !important; font-size:16px !important; padding:7px 0 0 10px;}
#the-code {width:70px !important; margin-right:5px !important;}
#get-code-button {background: none repeat scroll 0 0 #1F397F;
    border: 0 none;
    -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
    color: #FFFFFF;
    padding: 3px 5px 4px;}
#shOption {padding-top:6px;}

div.extrahomecontent {
	margin-top: 30px;
}

div#messageBox {
     position: fixed;
     top: 12px;
     right: 12px;
     font-family: Arial, Helvetica, Sans-Serif;
     font-size: 16px;
     background-color: red;
     color: #FFFFFF;
     padding: 6px;
     display: none;
}